» Ubuntu » Packages

Error

two or more packages specified (sdl-net1.2 raring)